Table of Contents Previous Next



Note: Before using a package to install PostGIS, you must install the EPEL repository. For information about installing the EPEL repository, see Section 2.3.
The ppas95-postgis package installs the following supporting Advanced Server packages:
If you are installing PostGIS with a package manager, please note that you must manually create the template_postgis database and any PostGIS extensions required. For complete information about managing your PostGIS installation, please visit the official project website at:
Navigate through the Start (or Applications) menu to the Postgres Plus Add-ons menu, and select StackBuilder Plus. Select your Advanced Server installation from the drop down listbox on the Welcome window and click Next to continue to the application selection page. Expand the Spatial Extensions node, and check the box next to PostGIS v2.1.x.x to download and install your selected version of PostGIS (see Figure 7.1).
sbp
Click Next to continue; the StackBuilder Plus wizard will walk you through the installation process. During the installation, StackBuilder Plus will install PostGIS and create the template_postgis database, as well as the PostGIS functions.


Table of Contents Previous Next